HILID(4)

NAME
hilid - HIL ID module device

SYNOPSIS
hilid* at hil?

DESCRIPTION
This driver recognizes the HIL “ID module” device. The only purpose of this device is to provide a small, unique, bitstring.

SEE ALSO
hil(4), intro(4)

BUGS
There is currently no way to communicate the ID module bitstring to userland applications.